package com.yonge.cooleshow.portal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-07-22
 */
public class ShareProfitParam {

    @ApiModelProperty("分享人id")
    private Long userId;

    @ApiModelProperty("曲目/直播课/视频课 id")
    private Long bizId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getBizId() {
        return bizId;
    }

    public void setBizId(Long bizId) {
        this.bizId = bizId;
    }
}
